# Get similar accounts detail `GET` `/api/v1/market-maps/{id}/accounts/{account_id}/similar` Returns reference (target) accounts nearest to the given account by map distance. Only available for accounts in Tier 1 or Tier 2. Returns 422 if the account is in Tier 3+ or unscored. ## Path parameters | Name | Type | Required | Description | |------|------|----------|-------------| | id | string | yes | UUID of the market map | | account_id | string | yes | Account identifier | ## Query parameters | Name | Type | Required | Description | |------|------|----------|-------------| | limit | string | no | Max similar accounts to return (default 5) | ## Response `200 OK` — `application/json` | Field | Type | Description | |-------|------|-------------| | id | string | Unique account identifier | | name | string | Account name | | url | string | Account website URL | | cluster_id | integer | Cluster ID the account belongs to | | cluster_name | string | Cluster display name | | score | number | Score | | score_bin | integer | Tier | ## Errors | Status | Description | |--------|-------------| | 400 | Bad Request | | 403 | Forbidden | | 404 | Not Found | | 422 | Unprocessable Entity |